manifestVersion: "0.0.1"
id: urbit
category: networking
name: Urbit
version: "v4.3"
tagline: Запустите Urbit на своем зонтике
description: >-
  Urbit — это персональный сервер для независимых личных и сетевых
  вычисления. Функциональный комбинатор Nock встроен в систему Hoon.
  язык программирования, используемый для реализации Arvo, детерминированной операционной системы.
  система, которая обменивается данными через Ames, децентрализованную зашифрованную P2P-сеть.
  
  
  Это приложение поможет вам загружать и управлять экземплярами Urbit на вашем DFWebOS. Он предоставляет простой графический интерфейс управления, запускает и останавливает операции, а также передает ваш +код через интерфейс.
  
  
  Если вы заинтересованы в покупке планеты L2, оформите заказ: subject.network/buy.
  
  
  Благодарим ~timluc-miptev, ~master-forwex, ~sipsen-pilser и ~rivpyl-sidfyl.
developer: ~mopfel-winrux & ~sitful-hatred
website: https://github.com/mopfel-winrux/urbit-dfwebos
dependencies: []
repo: https://github.com/mopfel-winrux/urbit-dfwebos
support: https://github.com/mopfel-winrux/urbit-dfwebos/issues
port: 8090
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: /launch
defaultUsername: dfwebos
deterministicPassword: true
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  vere-v4.3 — это второстепенная версия со следующими выделенными исправлениями и функциями:
    - Среда выполнения теперь поддерживает сжатие http-ответов gzip, что значительно ускоряет работу приложения tlon.
    - Сборка Windows немедленно аварийно завершала работу при получении пакета направленного обмена сообщениями из-за неправильно установленной зависимости libblake3.
    - Версия lmdb, используемая vere-v4.2 и ниже, не поддерживала разреженные файлы в Windows, что приводило к увеличению размера журнала событий до 63 ГБ сразу при загрузке.
  
  
  Полные примечания к выпуску здесь: https://github.com/urbit/vere/releases/tag/vere-v4.3.